<?php 
defined('InShopNC') or exit('Access Invalid!'); 
$data = array(
array('8','1','1312300800','1314720000'), 
);
$ap_id = '1'; 
$ap_name = '公告栏图片广告上'; 
$ap_intro = '位于首页公告栏下部的图片广告位'; 
$ap_class = '0'; 
$ap_display = '2'; 
$is_use = '1'; 
$ap_width = '190'; 
$ap_height = '70'; 
$ap_price = '100'; 
$adv_num = '2'; 
$click_num = '2'; 
$default_content = 'b008fc33ccaa2ae42c32840cbdac0c19.jpg'; 
